body {
    font-family:'Comic Sans MS' Arial sans-serif;
    font-size:12px;
    background-color: lightblue;
}

h1 {
    font-size:24px;
    text-align:center;
    color:blue;
    font-family:'Comic Sans MS';
}

h2 {
    font-size:14px;
    text-align:center;
    color:blue;
    font-family:'Comic Sans MS';
}

p {
    font-size:16px;
    text-align:center;
}

img {
    border:2px solid blue;
}

div {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 20%;
    margin-right: 20%;
    font-family: 'Comic Sans MS';
    font-size: 16px;
    text-align: center;
}